@charset "UTF-8";
/* CSS Document */
*{
    font-family: 'Lato', sans-serif;
    font-weight:normal;
    margin:0;
    padding:0;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

::placeholder {
    color: #CCC !important;
}

.row
{
    margin-left: 0;
    margin-right: 0;
}

nav{
    align-items:center;
    justify-content:space-between;
    background-color:#FCFCFC;
    border-bottom:#DFE3EE solid 1px;
}

.nav-item{
    list-style-type:none;
    display:inline;
    text-align: center;
}

.nav-link{
    font-size:16px !important;
    color:#000 !important;
    display:inline-block;
    padding:0.5rem 1rem !important;
}

.nav-item a:hover{
    color:#0D99FA !important;
}

.btn-sign{
    border-radius:4px;
    border:none;
    background-color:#24E3FA;
    font-size:20px;
    color:#3A6793;
    outline:none;
    cursor:pointer;
}

.btn-sign:hover{
    background-color:#0D99FA;
    color:#FFF;
}

.btn-signup{
    border-radius:4px;
    border:none;
    background-color:#24E3FA;
    color:#3A6793 !important;
    outline:none;
    cursor:pointer;
}

a.btn-signup:hover{
    background-color:#0D99FA;
    color:#FFF !important;
}

.heading{
    font-size: 2rem;
    color:#0D99FA;
    text-align:center;
    margin-left:0.5rem;
    margin-right:0.5rem;
    margin-top: 3rem;
    margin-bottom: 5rem;
}

.subheading{
    margin-top: 1.5rem;
    margin-left: 1rem;
    margin-bottom: 0.1rem;
    font-size:1.5rem;
}

.form-col-heading{
    margin-bottom: 2.5rem;
    font-size:1.5rem;
}

.message {
    font-size:1.2rem;
    margin-left: 1rem;
    margin-bottom: 1rem;
}

.message a{
    text-decoration:none;
    color:#0D99FA;
}

.message a:hover{
    color:#3A6793;
}

.text-field{
    border:solid #929292 1px;
}

.textarea-field{
    height:200px !important;
    border:solid #929292 1px;
    resize:none;
}

.username{
    text-align:right;
    font-size: 1.1rem;
}
.username a{
    text-decoration:none;
    color:#0D99FA;
}
.username a:hover{
    color:#3A6793;
}

.logo{
    width: 8rem;
}

.alert{
    text-align:center;
    color:#F00;
    margin-bottom:1rem;
}

.btn-clogo{
    padding:7px;
    border:solid #929292 1px;
    border-radius:4px;
    cursor:pointer;
    display:grid;
}

.preview{
    border:solid #929292 1px;
    border-radius:4px;
    text-align:center;
}

.text{
    font-size:1.3rem;
    text-align:center;
    margin-top: 30px;
}

.btn-blue{
    width: 150px;
    background-color:#24E3FA;
    color:#3A6793;
}

.btn-blue:hover{
    background-color:#0D99FA;
    color:#FFF;
}

.top-item {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.btn-link{
    width:100px;
    height:35px;
    border:none;
    font-size:18px;
    color:#0D99FA;
    outline:none;
    cursor:pointer;
    background:none;
}

.btn-link:hover{
    color:#3A6793
}

.dataTables_wrapper {
    margin-bottom: 20px;
}

table {
    margin-left: 1rem;
    margin-right: 1rem;
    border: none !important;
}

th {
    border: none !important;
}

td, th {
    text-align:left;
    padding: 10px 0 10px 50px;
    font-size:18px;
}
tr td{
    background-color:#F4F9FD;
    border-top: 5px solid #fff !important;
}

.gender{
    height:40px;
    padding:10px 0px;
    color:#929292;
    line-height: 1;
}

.btn-radio{
    display:inline-block;
    position:relative;
    cursor:pointer;
    user-select:none;
    margin-left:5%;
    padding-left:8%;
}
.btn-radio input{
    display:none;
}
.circle{
    display:inline-block;
    position:absolute;
    width:20px;
    height:20px;
    border-radius:50%;
    background-color:#FFF;
    border:solid 1px #929292;
    left:0;
    top:0;
}
.btn-radio:hover .circle{
    background-color:#0D99FA;
    border:none;
}
.btn-radio input:checked + .circle:after{
    content:"";
    width:14px;
    height:14px;
    border-radius:50%;
    background-color:#24E3FA;
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
}

.btn-logo{
    height:352px;
    border:solid #929292 1px;
    border-radius:4px;
    cursor:pointer;
    margin-top:2px;
    display:grid;
    place-items:center;
}

.error{
    color: #F00;
}

.success{
    color: #0D99FA;
}

@media screen and (max-width: 600px) {
    .username{
        text-align:right;
        font-size: 0.8rem;
    }
    
    .logo{
        width: 8rem;
    }
}